@charset "UTF-8";

/** 
 * Vertical Right-to-Left Direction CSS Drop-Down Menu Component
 *
 * @file		dropdown.vertical.rtl.css
 * @package		Dropdown
 * @version		0.3.0
 * @type		Transitional
 * @requires	dropdown.vertical.css
 * @browsers	Windows: IE7+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net, http://www.lwis.net
 *
 */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
 margin:5px 0 5px 0;
}

ul.dropdown li {
 float: left;
 min-height: 1px;
 line-height: 1.3em;
 vertical-align: middle;
 margin:0 0 0 15px;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

ul.dropdown-vertical {
 width: 200px;
}

ul.dropdown-vertical ul {
 top: 1px;
 left: 99%;
}

ul.dropdown-vertical li {
 float: none;
}

ul.dropdown-vertical-rtl {
 float: right;
}

ul.dropdown-vertical-rtl ul,
ul.dropdown-horizontal > li.dropdown-vertical-rtl ul ul {
 left: auto !important;
 right: 99%;
}

ul.dropdown-horizontal li.dropdown-vertical-rtl ul {
 left: auto;
 right: 0;
}

ul.dropdown-vertical-rtl li,
li.dropdown-vertical-rtl li {
 text-align: right;
}